#zt-header .box_corallo {
    float: left;
    /*position: absolute;*/
    width: 44% !important;
	/*bottom:-14px !important;*/
}
.delivery { position:static !important;}
/* .element {
    float: left;
    min-height: 330px;
    width: 49%;
}*/
.zt-product-action div.addtocart-area {
    width: 100%;
}
.element:nth-child(2n-1) {
    margin-right: 1%;
}
.ztVMProductImage { height:auto !important}
#zt-header #zt-logo-image img { max-width:87% !important;}
.ztVMProductImage { height: 210px; overflow: hidden; }
.zt-product-action input.addtocart-button, .zt-product-action .ztVMViewDetails a { background: url("../images/cart-icon.png") no-repeat scroll; float: right; width: 22px; padding: -60px 0 0 0; margin-right:0px; }